astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- ASCII Tables (`astropy.io.ascii`) »
- BaseOutputter

# BaseOutputter

class `astropy.io.ascii.core.``BaseOutputter`

  Bases: `object`

  Output table as a dict of column objects keyed on column name. The table data are stored as plain python lists within the column objects.

  Attributes Summary

  `converters` |

  Attributes Documentation

  `converters` = {}